.blog-image {
  margin-bottom: 26px; }
  .blog-image a {
    display: block;
    position: relative;
    overflow: hidden; }
    .blog-image a:after {
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      -webkit-transition: all 0.4s ease;
      transition: all 0.4s ease;
      content: "";
      position: absolute;
      top: -100%;
      left: 0;
      width: 100%;
      height: 100%;
      background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0));
      background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0));
      background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0));
      background: linear-gradient(to top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0));
      z-index: 0; }
    .blog-image a:before {
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      -webkit-transition: all 0.4s ease;
      transition: all 0.4s ease;
      content: "";
      position: absolute;
      top: 0;
      right: 100%;
      width: 100%;
      height: 100%;
      background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0));
      background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0));
      background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0));
      background: linear-gradient(to top, rgba(255, 255, 255, 0.35) 0%, rgba(255, 255, 255, 0));
      z-index: 0; }
    @media only screen and (max-width: 767px) {
      .blog-image a img {
        width: 100%; } }
    .blog-image a:hover:after {
      top: 0; }
    .blog-image a:hover:before {
      right: 0; }

#homepage-blog {
  margin-bottom: 11px;
  padding-bottom: 50px;
  padding-top: 107px; }
  #homepage-blog .title_block {
    background: url("../../../../img/icon.png") center top no-repeat;
    color: #2b2f3e;
    font: 400 37px/48px "Roboto Slab", serif;
    margin: 0 0 35px;
    padding: 55px 0 0;
    text-align: center;
    text-transform: none; }
    #homepage-blog .title_block:after {
      display: none; }
  #homepage-blog h5 {
    margin-bottom: 5px; }
  #homepage-blog .post-descr {
    font: normal 14px/30px "Open Sans", sans-serif; }
  #homepage-blog .date-added {
    color: #790700;/*#fc5047;*/
    font: normal 14px/22px "Roboto Slab", serif;
    line-height: 20px;
    margin-bottom: 10px; }
  #homepage-blog li {
    margin-bottom: 30px; }
    @media (min-width: 992px) {
      #homepage-blog li.first-in-line {
        clear: left; } }
    @media only screen and (min-width: 480px) and (max-width: 767px) {
      #homepage-blog li {
        float: left;
        width: 50%; } }
    @media (min-width: 768px) and (max-width: 991px) {
      #homepage-blog li.first-item-of-tablet-line {
        clear: left; } }
    @media only screen and (max-width: 767px) {
      #homepage-blog li.first-item-of-mobile-line {
        clear: left; } }
  @media (max-width: 1199px) {
    #homepage-blog {
      padding-bottom: 40px;
      padding-top: 75px; }
      #homepage-blog .title_block {
        font-size: 33px;
        line-height: 40px;
        padding-top: 45px; } }
  @media (max-width: 991px) {
    #homepage-blog {
      padding-bottom: 30px;
      padding-top: 65px; }
      #homepage-blog .title_block {
        font-size: 30px;
        padding-top: 35px; } }
  @media (max-width: 767px) {
    #homepage-blog {
      padding-bottom: 20px;
      padding-top: 50px; }
      #homepage-blog .title_block {
        font-size: 25px;
        padding-top: 30px; } }

.module-smartblog-category .bottom-pagination-content ul.pagination li.active span, .module-smartblog-category .bottom-pagination-content ul.pagination li.active a {
  background: white;
  border-color: #790700;/*#fc5047;*/
  color: #790700;/*#fc5047;*/ }
